
/* Estilos para el dropdown flotante */
.uxp-dropdown-float {
  position: relative;
  z-index: 1;
}
.uxp-dropdown-float summary {
  cursor: pointer;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 15px;
}
.uxp-dropdown-float summary p{
margin-bottom: 0;
}
.uxp-dropdown-float summary img{
  margin-right:6px ;
}
.uxp-dropdown-float[open] {
  z-index: 100;
}
.uxp-dropdown-float[open] .uxp-dropdown-content {
  display: block;
}
.btn-actu-amarillo{
  background-color: #FCB900;
  padding: 13px 30px;
}
.uxp-contenedor-tags-capacitaciones{
  margin-bottom: 50px;
}
.uxp-contenedor-tags-capacitaciones .active{
  background-color: #beff5e !important;
  font-weight: 600;
}
.uxp-contenedor-tags-capacitaciones .uxp-flex-fila{
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 10px;
  font-size: 16px;
  padding: 0;
}
.uxp-contenedor-tags-capacitaciones .filter_tags_capacitaciones{
  background: #f5f5f5;
  border-radius: 5px;
  margin: 0;
  font-size: initial !important;
  padding: 6px 12px;
}
#single_content .uxp-capacitacion-article .uxp-fecha,
#single_content .uxp-capacitacion-article .uxp-fecha *,
.uxp-fecha *,
.uxp-fecha{
  font-size: 15px !important;
}
.filter_tags_capacitaciones,
.filter_tags_capacitaciones:hover,
.btn-actu-amarillo:hover{
  color: initial !important;
}
.uxp-img-conferencista{
  padding: 0 !important;
  margin-left: 0; 
}
.uxp-dropdown-content {
  display: none;
  position: absolute;
  left: 0;
  width: 100%;
  border-radius: 12px;
  z-index: 1000;
}
.uxp-tags{
  text-align: left;
}
.uxp-tags i{
  padding: 0 8px;
}
.uxp-capacitacion-article{
  display:grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
}
article h5{
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.1;
  max-height: calc(1.5em * 4);
}
article p{
  text-align: left;
}
.uxp-capacitacion-article article{
    max-width: 386px;
}
.uxp-botones{
  height: 90px;
}
.uxp-botones,
.uxp-botones p{
  padding: 0;
}
#single_content .uxp-capacitacion-article *:not(h5,h5 strong){
  font-size: initial !important;
}
@media screen and (max-width: 900px) {
.uxp-capacitacion-article {
    flex-wrap: wrap;
    display: flex;
}
.uxp-contenedor-tags-capacitaciones .uxp-flex-fila {
    grid-template-columns: 1fr;
}
}


